import { SystemVerilogIndexer } from './svindexer';
export declare class SystemVerilogHierarchyCalculator {
    private _indexer;
    private _fileName;
    constructor(indexer: SystemVerilogIndexer);
    calcHier(cntnrName: string): string;
}
